LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Red Hat
User Name
Password
Red Hat This forum is for the discussion of Red Hat Linux.

Notices

Reply
 
Search this Thread
Old 08-29-2005, 05:26 AM   #1
sqmax
LQ Newbie
 
Registered: Aug 2005
Location: SY
Distribution: china
Posts: 15

Rep: Reputation: 0
Question gaim don't connect msn on rh9


my system is rh9,kernel is 2.4.20-8,i installed gaim 1.5 and download the packages include:

libgcrypt-1.1.94.tar.gz
libtasn1-0.2.6.tar.gz
libgpg-error-0.5.tar.gz
gnutls-1.0.25.tar.gz
opencdk-0.5.2.tar.gz

but i found when i compile the gnutls,the system show error in :
make[3]: *** [openpgp.lo] Error 1
make[3]: Leaving directory `/root/software/gaim/gnutls1/gnutls-0.9.91/libextra/openpgp'
make[2]: *** [all-recursive] Error 1
make[2]: Leaving directory `/root/software/gaim/gnutls1/gnutls-0.9.91/libextra'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/root/software/gaim/gnutls1/gnutls-0.9.91'
make: *** [all] Error 2

so i can't compile the gnutls complete!!! i hope somebody tell me how to solve it? thanks
 
Old 08-29-2005, 09:32 AM   #2
reddazz
Guru
 
Registered: Nov 2003
Location: N. E. England
Distribution: Fedora, CentOS, Debian
Posts: 16,298

Rep: Reputation: 73
How about instlling Fedora Core which is still under active development and recieving upgrades.
 
Old 08-29-2005, 10:56 AM   #3
sqmax
LQ Newbie
 
Registered: Aug 2005
Location: SY
Distribution: china
Posts: 15

Original Poster
Rep: Reputation: 0
I agree with you!But my pc in my office ,if install fc, i must give my leader a long long report to tell him why i didn't do my work in rh9!:^(
 
Old 08-29-2005, 11:08 AM   #4
reddazz
Guru
 
Registered: Nov 2003
Location: N. E. England
Distribution: Fedora, CentOS, Debian
Posts: 16,298

Rep: Reputation: 73
I see. How about having a chat with the project leader and telling them that RH9 is now obsolete and suggest upgrade alternatives e.g. RHEL, CentOS and Fedora.
 
Old 08-29-2005, 11:22 AM   #5
sqmax
LQ Newbie
 
Registered: Aug 2005
Location: SY
Distribution: china
Posts: 15

Original Poster
Rep: Reputation: 0
haha!
I agree with you !But we think in how to use conveniency;leaders think in how to save money!
I think if i say it to him,he must say:"no,no,no,i think it enough to your work!and don't let these words in my ear!"
 
Old 09-01-2005, 03:00 AM   #6
sqmax
LQ Newbie
 
Registered: Aug 2005
Location: SY
Distribution: china
Posts: 15

Original Poster
Rep: Reputation: 0
Hi,reddazz:

thank you for your help!

I read the faq-ssl document on gaim's website,and then i reinstall rh9,it's ok,now it works perfectly!

cheers!

Last edited by sqmax; 09-01-2005 at 03:50 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Is there a reason why i can't connect to aim, yahoo or msn with Gaim? gbdavidx Slackware 15 08-18-2005 08:17 PM
Installed GAIM, Won't Connect to MSN koodoo Linux - Newbie 2 08-16-2005 10:19 AM
SSL devel packages installed - still can't connect to MSN via Gaim pwilkie Linux - Software 1 03-02-2005 02:40 PM
Firewall doesn't let MSN Connect in GAIM-0.77. rhawi Linux - Security 1 05-09-2004 11:45 AM
Gaim/MSN protocols and problems upgrading Gaim and Kopete. sergeantroach Linux - Software 5 11-01-2003 08:27 PM


All times are GMT -5. The time now is 11:47 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration